@font-face {
  font-family: departure;
  src: url(../fonts/departure-mono.woff);
}

/*
@theme{
    --color-50: 
    --color-100: #D6BFF8;
    --color-200: #BB95F3;
    --color-300: #A06CEF;
    --color-400: #8643EA;
    --color-500: #6B1AE6;
    --color-600: #5815BC;
    --color-700: #451093;
    --color-800: #310C6A;
    --color-900: #1E0740;
    --color-950: #0B0317;    
}
*/

.ctrl-b-dark{
    background:#0B0317;
}

.ctrl-c-dark{
    color: #0B0317;
}

.ctrl-font{
    font-family: departure;
}

.ctrl-bg{
    background: #181616;
    background: linear-gradient(0deg, rgba(12, 11, 12, 1) 0%, rgba(23, 22, 22, 1) 100%);
    -webkit-box-shadow: 0px 0px 8px 4px #000000; 
    box-shadow: 0px 0px 8px 4px #000000;
    opacity:20%;
}



